name: tf_annotate
cmd:
  - start: |
      source_ros
      export PYTHONPATH=${prefix}/lib/python2.7/site-packages:$PYTHONPATH
      stdbuf -oL -eL rosrun clf_object_recognition_tools annotation_gui
  - check: #TODO
tags:
  - tensorflow
requires:
  - base_system  
noauto: true
host: ${laptop}

#original vdemo definition
#"tf_annotation_tool,$basepc, -n -t tf_annotation -l -g object -L 7:"
